.cuadrado{
    height: 400px;
    width: 200px;
    background-color: rosybrown;
    position: relative;
    left: 50%;
    top:200px;
    transform: translateX(-50%);
}

.circulo{
    height: 100px;
    width: 100px;
    border-radius: 100%;
    background-color: seagreen;
    position: absolute;
    left: 50px;
    top:-50px;    
    
}

.logo_transmi{
    transform: scale(0.2);
    position: absolute;
    display: inline-block;
    left:-80%;
    top:-80px;
}
label{
    margin-top: 60px;
    display: inline-block;
}